
{% extends 'base.html' %}



{% block content %} 

<br>
<hr>

<div class="container">
  <div class="row">
    <div class="col-md-6 offset-3">
      <form method="post">
        {% csrf_token %}
        <!-- {{form}} -->
    
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Title</label>
            {{form.title}}
            <!-- <input type="text" class="form-control" name="name" id="exampleFormControlInput1"> -->
          </div>
          <div class="mb-3">
            <label for="exampleFormControlTextarea1" class="form-label">Description</label>
            {{form.description}}
            <!-- <textarea class="form-control" id="exampleFormControlTextarea1" name="message" rows="3"></textarea> -->
          </div>
          <p>
              <input type="submit" class="btn btn-primary">
          </p>
    
    </form>

    </div>

  </div>

</div>




{% endblock %}



